CVE-2006-2360

2006-05-15T12:06:00
ID CVE-2006-2360
Type cve
Reporter NVD
Modified 2017-07-19T21:31:24

Description

SQL injection vulnerability in charts.php in the Chart mod for phpBB allows remote attackers to execute arbitrary SQL commands via the id parameter.